## ruby-omniauth-ultraauth 0.0.2

=== debian/changelog ===
ruby-omniauth-ultraauth (0.0.2-2) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Lucas Kanashiro ]
  * Add patch to fix dependency on omniauth_openid_connect (Closes: #995411)
  * Bump debhelper compatibility level to 13
  * Declare compliance with Debian Policy 4.6.1
  * d/control: runtime depend on ${ruby:Depends}
  * d/control: remove ruby-omniauth-openid-connect version constraint

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 26 May 2022 16:29:41 -0300

ruby-omniauth-ultraauth (0.0.2-1.1) unstable; urgency=medium

  * Team upload
  * Source upload

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Wed, 04 Sep 2019 13:52:01 +0530

ruby-omniauth-ultraauth (0.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #934765)

 -- Samyak Jain <samyak.jn11@gmail.com>  Thu, 15 Aug 2019 20:48:14 +0530
