=== debian/control ===
Source: ruby-omniauth-ultraauth
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Samyak Jain <samyak.jn11@gmail.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-omniauth-openid-connect
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-omniauth-ultraauth.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-omniauth-ultraauth
Homepage: https://ultraauth.com
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-omniauth-ultraauth
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby-omniauth-openid-connect,
         ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: Omniauth strategy for UltraAuth
 OmniAuth is a Ruby library that standardizes multi-provider authentication for
 web applications. It was created to be powerful, flexible, and do as little as
 possible. Any developer can create strategies for OmniAuth that can
 authenticate users via disparate systems. OmniAuth strategies have been
 created for everything from Facebook to LDAP.
 .
 Eliminate customer phishing / hijacking and increase user satisfaction with
 password-less authentication.
