=== debian/watch ===
version=4
https://gemwatch.debian.net/omniauth-ultraauth .*/omniauth-ultraauth-(.*).tar.gz
